<?php
/**
* The template for displaying all single posts.
*
* @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
*
* @package GridMini WordPress Theme
* @copyright Copyright (C) 2023 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

get_header(); ?>

<div class="gridmini-main-wrapper gridmini-clearfix" id="gridmini-main-wrapper" itemscope="itemscope" itemtype="http://schema.org/Blog" role="main">
<div class="theiaStickySidebar">
<div class="gridmini-main-wrapper-inside gridmini-clearfix">

<?php gridmini_before_main_content(); ?>

<div class="gridmini-posts-wrapper" id="gridmini-posts-wrapper">

<?php while (have_posts()) : the_post();

    get_template_part( 'template-parts/content-single' );

    gridmini_post_navigation();

    gridmini_post_bottom_widgets();

    // If comments are open or we have at least one comment, load up the comment template
    if ( comments_open() || get_comments_number() ) :
            comments_template();
    endif;

endwhile; ?>

<div class="clear"></div>
</div><!--/#gridmini-posts-wrapper -->

<?php gridmini_after_main_content(); ?>

</div>
</div>
</div><!-- /#gridmini-main-wrapper -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>